## libmoosex-types-path-class-perl 0.05

=== debian/changelog ===
libmoosex-types-path-class-perl (0.05-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * debian/control: update (build) dependencies to prepare for
    Moose/Class::MOP changes.
  * Switch to source format 3.0 (quilt).
  * debian/rules: use tiny dh file.
  * debian/copyright: update formatting
  * Set Standards-Version to 3.9.2 (no further changes).
  * Add /me to Uploaders.
  * Bump debhelper compatibility level to 8.
  * debian/control: remove version from (build) dependencies that are
    fulfilled at least in oldstable.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Apr 2011 19:29:37 +0200

libmoosex-types-path-class-perl (0.05-1) unstable; urgency=low

  * Initial Release (Closes: #531400).

 -- franck cuny <franck@lumberjaph.net>  Mon, 1 Jun 2009 10:32:10 +0200
