=== debian/control ===
Source: libmoosex-types-path-class-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libmoose-perl,
 libmoose-perl (>= 2) | libclass-mop-perl,
 libmoosex-getopt-perl,
 libmoosex-types-perl,
 libpath-class-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: franck cuny <franck@lumberjaph.net>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/MooseX-Types-Path-Class/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-types-path-class-perl
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-types-path-class-perl

Package: libmoosex-types-path-class-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmoose-perl,
 libmoose-perl (>= 2) | libclass-mop-perl,
 libmoosex-types-perl,
 libpath-class-perl
Recommends: libmoosex-getopt-perl
Description: Path::Class type library for Moose
 MooseX::Types::Path::Class creates common Moose types, coercions and option
 specifications useful for dealing with Path::Class objects as Moose
 attributes.
 .
 Coercions (see Moose::Util::TypeConstraints) are made from both 'Str' and
 'ArrayRef' to both Path::Class::Dir and Path::Class::File objects. If you
 have MooseX::Getopt installed, the Getopt option type ("=s") will be added
 for both Path::Class::Dir and Path::Class::File.
