## libmoosex-types-path-class-perl 0.08

=== debian/changelog ===
libmoosex-types-path-class-perl (0.08-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Delete Module::Install copyright paragraph, dropped from distribution.
  * Add debian/upstream/metadata
  * Import upstream version 0.08
  * update upstream metadata
  * Install contributing docs
  * Update upstream copyright year
  * Update (build-)dependencies
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Fri, 11 Sep 2015 20:50:46 +0200
