=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: libmoosex-types-path-class-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9.20140227~),
+ libmodule-build-tiny-perl
 Build-Depends-Indep: perl,
  libmoose-perl,
- libmoose-perl (>= 2) | libclass-mop-perl,
  libmoosex-getopt-perl,
  libmoosex-types-perl,
  libpath-class-perl,
@@ -13,16 +13,16 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: franck cuny <franck@lumberjaph.net>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/MooseX-Types-Path-Class/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-types-path-class-perl
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-types-path-class-perl
+Standards-Version: 3.9.6
+Homepage: https://metacpan.org/release/MooseX-Types-Path-Class
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-types-path-class-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-types-path-class-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libmoosex-types-path-class-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
  libmoose-perl,
- libmoose-perl (>= 2) | libclass-mop-perl,
  libmoosex-types-perl,
  libpath-class-perl
 Recommends: libmoosex-getopt-perl
