## libmoosex-types-path-class-perl 0.09

=== debian/changelog ===
libmoosex-types-path-class-perl (0.09-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove franck cuny from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 23:53:57 +0100

libmoosex-types-path-class-perl (0.09-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:02:12 +0200

libmoosex-types-path-class-perl (0.09-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Import upstream version 0.09
  * Declare compliance with Debian Policy 3.9.8
  * Bump debhelper compatibility level to 9
  * Refresh build dependencies

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 11 Aug 2016 19:09:18 +0100
