=== debian/control ===
Source: libmoosex-types-path-class-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl
Build-Depends-Indep: perl,
                     libmoose-perl,
                     libmoosex-getopt-perl,
                     libmoosex-types-perl,
                     libpath-class-perl,
                     libtest-needs-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-path-class-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-path-class-perl.git
Homepage: https://metacpan.org/release/MooseX-Types-Path-Class

Package: libmoosex-types-path-class-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl,
         libmoosex-types-perl,
         libpath-class-perl
Recommends: libmoosex-getopt-perl
Description: Path::Class type library for Moose
 MooseX::Types::Path::Class creates common Moose types, coercions and option
 specifications useful for dealing with Path::Class objects as Moose
 attributes.
 .
 Coercions (see Moose::Util::TypeConstraints) are made from both 'Str' and
 'ArrayRef' to both Path::Class::Dir and Path::Class::File objects. If you
 have MooseX::Getopt installed, the Getopt option type ("=s") will be added
 for both Path::Class::Dir and Path::Class::File.
