=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Types-Path-Class   .*/MooseX-Types-Path-Class-v?@ANY_VERSION@@ARCHIVE_EXT@$
